/**
 * @file
 * various font settings
 */

body,
caption,
th,
td,
input,
textarea,
select,
option,
legend,
fieldset {

  font-family:  Verdana, Tahoma, "DejaVu Sans", sans-serif;
  color: #240500;
 
}

h1,h2,h3,h4,h5,h6 {
  font-family: "Palatino Linotype", Palatino, "Palatino LT STD", Georgia, serif;
}


h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
  text-decoration: none;
  color: #240500;
}

a.standalone {
  font-family: "Palatino Linotype",Palatino,  "Palatino LT STD", serif;
  font-size: 10pt;
  text-transform: uppercase; 
}

h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited {
  color: #240500;
}

h2 {
  font-size: 1.5em;
  text-transform: uppercase;
  padding-top: 1em;
}

ul.nice-menu a{
  color: #120c03; 
  font-family: "Palatino Linotype",Palatino,  "Palatino LT STD", serif;
  text-transform: uppercase;
  font-size: 10pt;
  line-height: 12px;
}

.breadcrumb {
  font-family: "Palatino Linotype", Palatino, "Palatino LT STD", Georgia, serif;
  font-size: 8pt;
  text-transform: uppercase;
}

span.form-required {
  display: none;
}

#block-mailchimp-c06a3a7aa8 .form-submit, 
#mailchimp-newsletter-1947_partition_archive_list .form-submit,
#block-mailchimp-lists-1947-partition-archive-list .form-submit,
#block-multiblock-1 .form-submit,
#block-formblock-contact-site .form-submit {
text-align: left;
color:#b8a16d;
width: 90px;
height: 24px;
padding: 0;
margin: 0 0 0 0px; /* this centered the button in the block */
cursor:pointer;
border-style:none;
display:block;
font-size: 0; /* this makes the default text not show up */
line-height: 0;
background: transparent url(../images/refresh/submit.png) no-repeat 0 0;
}


#block-block-1 a {
  text-decoration: none;
  color: #240500;
}

#toboggan-login-link-container a,
#block-logintoboggan-logintoboggan-logged-in a {
  text-decoration: none;
  font-family:Sans-Serif;
  color: #e9ca98;
}  
